WebUtils.ExpansiveHTMLForException | index /usr/local/share/webware/WebUtils/ExpansiveHTMLForException.py

Modules

``

string | sys | traceback |

Functions

``

ExpansiveHTMLForException(context=5, options=None)

Data
`` |  | HTMLForExceptionOptions = {'default': 'color:#000000', 'editlink': None, 'row.code': 'color:#990000', 'row.location': 'color:#000099', 'table': 'background-color:#F0F0F0;font-size:10pt'}